---
data_category: optional
key_path: counts.kubernetes_agents
description: Count of Kubernetes registered agents
product_section: ops
product_stage: configure
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
